/*  --------------------------------------------------------------------
    MiWebSite.mx stylesheet
    (c)2018 - Queda prohibida la reproducción parcial de éste documento.
    --------------------------------------------------------------------
    Diseño: Ing. Javier Vélez  <jvelez@sime.tech> <jvelez@miwebsite.mx>
    https://miwebsite.mx   http://sime.tech
    --------------------------------------------------------------------
*/
@import url('https://fonts.googleapis.com/css?family=Ubuntu:400,600');
@import url('https://fonts.googleapis.com/css?family=Bree+Serif');


/*  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    ELEMENT STYLES
    ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

html,
body {
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    height: 100%;
    font-size:0.90em;
    margin-top: 30px;
    -webkit-touch-callout:none;
    -webkit-text-size-adjust:none;
    -webkit-user-select:none;
    background:#fafafa;
}

html,
body,
.view {
    height: 100%;
    font-size:1em;
    background: #fafafa;
    width:100%;
}

select {
    border-top:none !important;
    border-left:none !important;
    border-right:none !important;
    border-bottom:1px solid #c5c5c5;
    border-radius: 0 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    margin-top:7px !important;
}
input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime-local], input[type=tel], input[type=number], input[type=search-md], input[type=search], textarea.md-textarea {
    height: auto;
}

select:focus, textarea:focus, input:focus {
    outline: none;
    outline-width: 0;
}

a,
a:visited {
    color:#928986;
    font-weight: 400;
}

a:hover,
a:active {
    text-decoration: underline;
    color:#422e28;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Bree Serif', serif;
}

#main {
    background: url('../img/bg-01.jpg');
    background-size: cover;
    background-position: center center;
}

#main .container {
   padding-top:45px;
   padding-bottom:15px;
}

#main-idx .container-idx {
    margin-top:-10em;
    padding-bottom:20px;
}

#idx-description {
    display: none;
}

@media (min-width:620px) and (max-width: 991px) {
    #main-idx .container-idx {
        margin-top:-5rem;
        padding-bottom:20px;
    }
}

@media (max-width:619px) {


    #main-idx .container-idx {
        margin:0 0 15px 0;
        padding:0;
    }


    #main-idx {
        background: url('../img/bg-01.jpg');
    }

    h4 {
        font-size: 1.3em;
    }

    #idx-description {
        display: block;
    }

}

.form-check {
    padding-top:48px;
    padding-bottom:48px;
}


.deli-btn-black {
    font-size:0.65em;
    padding: 8px;
    color:#fff;
    background-color: #000000;
}
.deli-btn-cyan {
    font-size:0.65em;
    padding: 8px;
    color:#EFD3CF;
    background-color: #5a5a5f;
}
.deli-btn-pink {
    font-size:0.65em;
    padding: 8px;
    color:#5a5a5f !important;
    background-color: #EFD3CF;
}


.deli-btn-lg-cyan {
    color:#EFD3CF;
    background-color: #5a5a5f;
}

.deli-btn-lg-pink {
    background-color: #e03f45;
}
.deli-btn-lg-pink a,
.deli-btn-lg-pink a:visited,
.deli-btn-pink a,
.deli-btn-pink a:visited {
    color:#5a5a5f !important;
}


.header-black {
    background-color: #000000;
    color:#ffffff;
}
.header-cyan {
    background-color: #5a5a5f;
    color:#ffffff;
}

.bg-white {
    background-color: #ffffff;
    padding-left:6px !important;
}

.card-header h1,
.hcard-header h2,
.card-header h3,
.card-header h4,
.card-header h5,
.card-header h6 {
    margin-bottom: 0;
}


@media (max-width: 640px) {
    #main .container {
        margin:-8px 0 15px 0;
        padding:0;
    }

    .form-check {
        padding-top:0 !important;
        padding-bottom:0 !important;
    }

    .col-12 {
        margin-bottom:1rem;
    }

    .col-xs-no-padding {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}


/* +++++++++++++++ FORMAS ++++++++++++++++ */
@media (min-width: 768px) {
    .select-md {
        margin-top:24px !important;
    }
}
.md-form label,
.form-check-label {
    color:#95959a;
}

.label-select-registro {
    margin-top:-2.2rem;
    font-size:0.8rem !important;
    color:#c5c5ca;
}
small {
    color:#c5c5ca;
}

.modal-header {
    background-color: #333333;
    color:#f1f1f1;
}

/*  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    LOADER
    ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.loader {
    height: 4px;
    width: 100%;
    position: fixed;
    overflow: hidden;
    background-color:transparent;
    top:0;
    z-index:11000;
}
.loader:before{
    display: block;
    position: absolute;
    content: "";
    left: -200px;
    width: 200px;
    height: 4px;
    background-color: #4a4a4f;
    animation: loading 2s linear infinite;
}

@keyframes loading {
    from {left: -200px; width: 30%;}
    50% {width: 30%;}
    70% {width: 70%;}
    80% { left: 50%;}
    95% {left: 120%;}
    to {left: 100%;}
}


.jumbotron {
    background-color: #990000;
    margin-top:55px;
    margin-bottom:15px;
    box-shadow: none;
    color:#f2f2f2;
    padding:1rem;
    padding-top:1.5rem;
    font-family: 'Ubuntu', sans-serif;
}
.jumbotron p {
    font-family: 'Open Sans',sans-serif;
    margin-bottom: 0;
}

/*  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    NAVBAR
    ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.navbar {
    background-color: #d6938b;
}
@media only screen and (max-width: 768px) {
    .navbar {
        background-color: #d6938b;
    }
}

.navbar .nav-link {
    color: #fbf5d3 !important;
    font-weight:600;
}
.footer-copyright,
.footer-copyright a,
.btn-outline-white {
    color: #bababf !important;
}
.btn-outline-white {
    border-color: #aaaaaf !important;
}

.top-nav-collapse {
    background-color: #EFD3CF;
}
footer.page-footer {
    background-color: #4a4a4f;
    margin-top: 0 !important;
}

.flex-center {
    color: #fff;
}
#contact .fa {
    font-size: 2.5rem;
    margin-bottom: 1rem;
    color: #1C2331;
}
#navbar-logo {
    height:40px;
    width:auto;
}


@-webkit-keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

@media (max-width: 767px) {
    .col-xs-12 {
        margin-bottom:1rem;
    }
    .rounded-list {
        margin-left:0.3em;
    }
}


/*  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    DIVIDER
    ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.divider-new h2 {
    font-family: 'Ubuntu', sans-serif;
}





